/* Color FONDO BACK IMAGE */
.spechead {background:#E8E8E8;background: url('https://css.rtve.es/css/rtve.2025.radio/concurso-de-cortos-SEC_CONCON2/i/fondo.jpg') no-repeat #E8E8E8;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;margin-top: -4.8rem;left:50%;margin-left: -16.3rem;width: 30rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#C22026;}